GFFUTILS-CLI_REGION(1)

NAME
gffutils-cli_region - Returns features within provided genomic coordinates

DESCRIPTION
usage: gffutils-cli region [-h] db region

    Returns features within provided genomic coordinates.

  positional arguments:

db  Database to use. If a GFF or GTF file is provided instead for this argument, a database will be created for you. This can take some time (several minutes), so it's best to create one ahead of time.

region
    Genomic coordinates of the form "chrom:start-stop"

  optional arguments:

-h, --help
    show this help message and exit